lib64qwt6-6.0.1-3-omv2015.0.x86_64.rpm


Advertisement

Description

lib64qwt6 - 2D plotting widget extension to the Qt GUI

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Contrib Release x86_64
Package name lib64qwt6
Package version 6.0.1
Package release 3-omv2015.0
Package architecture x86_64
Package type rpm
Installed size 1.34 MB
Download size 323.74 KB
Official Mirror abf-downloads.openmandriva.org
The libqwt-devel package contains the header files and static libraries
necessary for developing programs using the Qwt Widget set
If you want to develop programs which will use this set of widgets,
you should install this package. You need also to install the libqwt package.

Alternatives

Package Version Architecture Repository
lib64qwt6 - - -

Requires

Name Value
libQtCore.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libQtSvg.so.4()(64bit) -
libQtXml.so.4()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
librt.so.1()(64bit) -
librt.so.1(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64qwt6 = 6.0.1-3
libqwt.so.6()(64bit) -
libqwtmathml.so.6()(64bit) -

Download

Type URL
Binary Package lib64qwt6-6.0.1-3-omv2015.0.x86_64.rpm
Source Package libqwt-6.0.1-3.src.rpm

Install Howto

  1. Enable OpenMandriva Contrib Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qwt6 rpm package:
    # urpmi lib64qwt6

Files

Path
/usr/lib64/libqwt.so.6
/usr/lib64/libqwt.so.6.0
/usr/lib64/libqwt.so.6.0.1
/usr/lib64/libqwtmathml.so.6
/usr/lib64/libqwtmathml.so.6.0
/usr/lib64/libqwtmathml.so.6.0.1
/usr/share/doc/lib64qwt6/CHANGES
/usr/share/doc/lib64qwt6/COPYING
/usr/share/doc/lib64qwt6/README

See Also

Package Description
lib64qwtplot3d-devel-0.2.7-9-omv2015.0.x86_64.rpm Development tools for programs which uses QwtPlot3D Widget set
lib64qwtplot3d0-0.2.7-9-omv2015.0.x86_64.rpm 3D plotting widget extension to the Qt GUI
lib64qxmpp-devel-0.7.5-2-omv2015.0.x86_64.rpm QXmpp development files
lib64qxmpp0-0.7.5-2-omv2015.0.x86_64.rpm XMPP client library based on Qt
lib64qzeitgeist-devel-0.8.0-1-omv2013.0.x86_64.rpm Qt Zeitgeist development files
lib64qzeitgeist1-0.8.0-1-omv2013.0.x86_64.rpm Qt Zeitgeist library
lib64qzint-devel-2.4.3-1-omv2015.0.x86_64.rpm Library and header files for zint-qt
lib64qzint2.4-2.4.3-1-omv2015.0.x86_64.rpm libQZint shared libraries
lib64rainbow0-0.15.1-11-omv2015.0.x86_64.rpm Dynamic library from gnomoradio
lib64rapicorn-devel-13.07.0-1-mdk2014.1.x86_64.rpm Header files and static libraries from rapicorn
lib64rapicorn1307_0-13.07.0-1-mdk2014.1.x86_64.rpm Dynamic libraries from rapicorn
lib64raul-devel-0.8.0-2-omv2013.0.x86_64.rpm Development files for raul
lib64raul10-0.8.0-2-omv2013.0.x86_64.rpm Realtime Audio Utility Library
lib64raydium0-1.2-17-omv2015.0.x86_64.rpm Shared library for maniadrive
lib64razormount0-0.5.2-1-mdv2013.0.x86_64.rpm RazorQt shared library
Advertisement
Advertisement